# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  event_id: MyString
  device_id: MyString
  timestamp: MyString
  content: MyString

two:
  event_id: MyString
  device_id: MyString
  timestamp: MyString
  content: MyString
